﻿@model ProyectoMVC.Models.ModeloProductos

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<header>
    <link rel="stylesheet" type="text/css" href="../style.css">
    <script>
        function unavailable() {
            alert("Debes pagar $99999999.99 para acceder a esta función");
        }
    </script>
</header>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>

<body>
    <div id="navBar">
        <div>
            <img id="logo_topIzq" src="../assets/pole_logo.png">
            <nav>
                <ul id="pagePicker">
                    <li>
                        <a ID="HyperLink1" onclick="unavailable()">Inicio</a>
                    </li>
                    <li>
                        <a ID="HyperLink2" onclick="unavailable()">Clases</a>
                    </li>
                    <li>
                        <a ID="HyperLink3" onclick="unavailable()">Alumnos</a>
                    </li>
                    <li id="currentPage">
                        <a ID="HyperLink4">Productos</a>
                    </li>
                    <li>
                        <a ID="HyperLink5" onclick="unavailable()">Servicios</a>
                    </li>
                    <li>
                        <a ID="HyperLink6" onclick="unavailable()">Cerrar Sesión</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div id="content">

        <h3> Producto a Vender</h3>
        <form action="Insertar" method="post">
            <label>Id: <input type="text" name="htmlIdProd" value="" </label>
            <input type="submit" name="Insertar" value="Insertar" />
        </form>

        <h2 style="margin-top: 75px;">¡Para que las clases sean más amenas!</h2>
        <br />
        <img src="../assets/producto1.png" style="max-width: 20%; margin-bottom: 5px" />
        <h2>Evita resbalarte con esta increíble crema para manos, ¡ya no más manos sudorosas!</h2>
        <br />
        <img src="../assets/producto2.png" style="max-width: 20%; margin-bottom: 5px" />
        <h2>¡Tops y licras variadas!</h2>
        <br />
        <img src="../assets/producto3.png" style="max-width: 20%; margin-bottom: 5px" />
        <h2>No pierdas condición por faltar unas clases, ¡continúa haciendo ejercicios en casa con estas pelotas!</h2>
        <br />
        <img src="../assets/producto4.jpg" style="max-width: 20%; margin-bottom: 5px" />
        <h2>¿Te resulta incómodo hacer ejercicios en el suelo? Ya no más con estos tapetes de yoga</h2>
    </div>
</body>



</html>
